.galeriisim{  }
.galeriisim .galeriler{ padding-left:10px; padding-top:10px; color:#ce0000; font-size:14px; font-weight:bold; width:60px; float:left; }
.gsaleriisim .isim{ }
.galeriisim .isim h1{font:30px "Source Sans Pro", sans-serif; color:#000; font-weight:bold;}
.galeriisim .isim p{font: 20px "Source Sans Pro", sans-serif; margin-top:5px;}
.galeriisim .basadon{ float:left; width:90px; padding-left:10px; padding-top:20px; text-align:center;}
.galeriisim .basadon a{ color:#ce0000; font-weight:bold;}
.galeriresim {  

		width: 667px;  
	}
	.sonrakionceki {font: 20px "Source Sans Pro", sans-serif; text-align:right;margin-top:5px; margin-bottom:10px;}
	.sonrakionceki a{font: 16px "Source Sans Pro", sans-serif; background:#ce0000; color:#FFF; text-decoration:none; margin:5px; padding:5px; text-align:center; width:100px; }	
	.sonrakionceki a:hover{ text-decoration:none; color:#FFF; background-color:#F00;}
	.sonrakionceki .yonaciklama{ font-size: 12px; color:#333; float: left; width:300px; text-align:left;}
	.sonrakionceki .oklar{ width:50px; float:left; padding-top:3px; text-align:left;}
.galeriresim .galeriresim_resim{ text-align:center; width:667px; overflow:hidden;position:relative; background-color:#000; }
.galeriresim  .galeriresim_resim .left{ height:69px; width:33px; position:absolute; top:100px; left:0px}
.galeriresim  .galeriresim_resim .right{ height:69px; width:33px; position:absolute; top:100px; right:0px; display:block; background-image:url(/nba/galeri_arrow_right2.png); background-repeat:no-repeat;}



.galeriresim .onceki{ position:absolute; left:10px; top:10px;}
.galeriresim .sonraki{position:absolute; right:10px; top:10px;}
.galeriresim .orta{ position:absolute; left:335px; top:10px; font-size:22px; font-weight:bold;}

.galeriresimhaber { height:50px;

		width: 668px; background:#E0E0E0; border-left:1px solid #000;  border-right:1px solid #000; position:relative;
	}
.galeriresimhaber .onceki{ position:absolute; left:10px; top:10px;}
.galeriresimhaber .sonraki{position:absolute; right:10px; top:10px;}
.galeriresimhaber .orta{ position:absolute; left:335px; top:10px; font-size:22px; font-weight:bold;}


	.galeriresim .galeriresim_resim {
 
		text-align: center;
	}
	
	
	
.galerihaber{width: 667px; background:#E0E0E0; height:350px;position:relative; padding-top:10px;}
.galerihaber .galeriresim_resim{ text-align:center; width:601px; height:338px; margin-left:33px;  margin-right:34px; overflow:hidden;   }
.galerihaber .galeriresim_resim .resimic img{width:601px; height:338px; }
.galerihaber .galeriresim_resim .resimic { position: relative}
.galerihaber .galeriresim_resim  .resimic .yazi{  background:url(/formula1/1x1blacktranceparancy.png); width:601px;   left:0px; bottom:0px;z-index:5; position:absolute; overflow:hidden; text-align:left;  }
.galerihaber .galeriresim_resim  .resimic .yazi h1{ color:#fff; font-size:30px;font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; font-weight:bold; padding:10px; margin:0px; padding-bottom:3px;}
.galerihaber .galeriresim_resim  .resimic .yazi p{ padding:10px; margin:0px; padding-top:0px; padding-bottom:20px; font-size:14px; color:#FFF;}
.galerihaber  .galeriresim_resim .left{ height:69px; width:33px; position:absolute; top:100px; left:0px}
.galerihaber  .galeriresim_resim .right{ height:69px; width:33px; position:absolute; top:100px; right:0px; display:block; background-image:url(/nba/galeri_arrow_right2.png); background-repeat:no-repeat;}
.galerihaber .galeriresim_resim {text-align: center;}
	.galerihaber .galeriresim_resim  .resimic .yazi a{color:#FFF;}
.galerivideo{width: 667px; background:#E0E0E0;position:relative; padding-top:10px;}

.galerivideo .galeriresim_resim{ text-align:center; width:601px;  margin-left:33px;  margin-right:34px; overflow:hidden;   }
 
.galerivideo .galeriresim_resim .resimic { position: relative}
.galerivideo .galeriresim_resim .resimic img{width:601px; height:338px; }
.galerivideo .galeriresim_resim  .resimic .yazi{  width:601px;   left:0px; bottom:0px;z-index:5; overflow:hidden; text-align:left;  }
.galerivideo .galeriresim_resim  .resimic .yazi h1{ color:#000; font-size:30px;font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; font-weight:bold; padding:10px; margin:0px; padding-bottom:3px;}
.galerivideo .galeriresim_resim  .resimic .yazi p{ padding:10px; margin:0px; padding-top:0px; padding-bottom:20px; font-size:14px; color:#000;}
.galerivideo  .galeriresim_resim .left{ height:69px; width:33px; position:absolute; top:100px; left:0px}
.galerivideo  .galeriresim_resim .right{ height:69px; width:33px; position:absolute; top:100px; right:0px; display:block; background-image:url(/nba/galeri_arrow_right2.png); background-repeat:no-repeat;}
.galerivideo .galeriresim_resim {text-align: center;}
.galerivideo .videoizlenme{ text-align:right; font-size:14px; font-weight:bold; width:600px; padding-bottom:5px;}
 
.galeriresim_aciklama {
	font: 18px "Source Sans Pro", sans-serif;
		color: #000;
 
		text-align: left;
	}
	
	.galeriresimsag {
		background-color: #151515;
		width: 300px;
	}
	.galeri_sag_g{
		
		padding: 2px;
		margin-right: 0px;
		margin-left: 0px;
	}
	.galeri_sag_g .galeri_sag_resim {
		float: left;
	}
	.galeri_sag_g .galeri_sag_aciklama {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000;
		float: left;
		width: 200px;
		padding-left: 5px;
	}

.galeri_sag_aciklama a:hover{color:#ce0000; text-decoration:none;}
.galeri_sag_aciklama a:link {text-decoration:none;
	font-size: 12px;
	color: #000;
}
.galeri_sag_aciklama a:visited {text-decoration:none;
	font-size: 12px;
	color: #000;
}
.ghaber {
		background-color:#F8F8F8;
		border-left:solid #333333 1px;
		border-right:solid #333333 1px;
		width: 652px;
		
	}
	.ghaber .ghaber_resim{ float:left; width:335px;}
.ghaber .haber{ float:left; width:290px;}
.ghaber .haber .ghaber_onyazi{ font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333333;}
.ghaber .ghtamami{ text-align:center; padding-top:5px; width:620px;}

.ghaber .haber .ghaber_baslik{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 20px; color:#000033; font-weight:bold; padding-bottom:2px;}							
.ghaber .haber .ghaber_baslik a{text-decoration:none; color:#000033;}
.ghaber .haber .ghaber_baslik a:hover{color:#ce0000; text-decoration:underline;}
.ghaber .haber .ghaber_baslik a:link {text-decoration:none;}
.ghaber .haber .ghaber_baslik a:visited {text-decoration:none;}

.ghaber .haber .ghaber_spordali{ font-family: tahoma, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold; padding-bottom:2px;}							
.ghaber .haber .ghaber_spordali a{text-decoration:none; color:#333333;}
.ghaber .haber .ghaber_spordali a:hover{color:#ce0000; text-decoration:underline;}
.ghaber .haber .ghaber_spordali a:link {text-decoration:none;}
.ghaber .haber .ghaber_spordali a:visited {text-decoration:none;}
.ghaber .haber .ghaber_tarih{ font-family: tahoma,Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color:#666666; padding-bottom:2px; }	
.galeri_altkutu{ width:970px; height:310px; background-color:#eee;  }
.galeri_altkutu{   padding:5px; color:#000;  }
.galeri_altkutu .galeritek img{width:144px; height:100px; }
.galeri_altkutu .imgbor{}
.galeri_altkutu a{ font: 16px   "Source Sans Pro", sans-serif;color:#000;display:block; text-decoration:none; width: 100%;  height: 100%; }
.galeri_altkutu a:hover{background:none; background-color:#DFDFDF; color:#fff; text-decoration:none;}
.galerstek h1 { font-weight:normal; font: 16px   "Source Sans Pro", sans-serif;}


.galeri_alt .baslik {width:970px;}
 
.galeri_altkutu .galeritek{width:153px; height:150px; overflow:hidden; margin-bottom:5px; float:left; margin-left:5px; padding-right:2px;  }
.galeri_altkutu .galeritek .galeri_resim{  padding-left:5px; padding-top:5px; width:144px; height:100px;}
.galeri_altkutu .galeritek h1{ font: 16px   "Source Sans Pro", sans-serif;margin:0px; padding:0px; padding-left:5px;padding-top:5px;  color:#000;    line-height:16px;}
.galeri_altkutu .galeritek p{ padding-top:2px; padding-left:115px; color:#FFF; font-size:12px; }
.paylasimlar .paylas_add{ float:left; padding-right:20px; padding-top:10px; height:32px; width:470px;}
  .paylas_add_sagust{height:70px; width:300px;}
  
    .kat_baslik{ height:20px; padding:5px; background-color:#323232; background-image: url(/images/video_baslik_sag.png); background-position:right top; width:667; background-repeat:no-repeat;}
.kat_baslik .baslik{ font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; font-size:23px; color:#FFF; padding-left:10px;}

 


.galerihaber_alt ul {list-style:none; padding:0px; margin:0px;    overflow:hidden; padding-bottom:15px;}
.galerihaber_alt ul li{padding-right:10px; padding-top:10px; margin:0px; float:left; width:155px; height:120px;  }
.galerihaber_alt ul li.sag{ padding-right:0px;}
.galerihaber_alt .resim{width:155px; height:87px; background-color:#333;}
.galerihaber_alt h1{ color:#2C88D6; font-size:12px; font-weight:bold; line-height:13px; padding-top:4px;}
.galerihaber_alt a{ color:#2C88D6; font-weight:bold;}

.gal_anasayfa{   overflow:hidden; height:160px;}

.galerihaber_alt_son ul {list-style:none; padding:0px; margin:0px;    overflow:hidden;  }
.galerihaber_alt_son ul li{padding-right:10px; padding-top:5px; margin:0px; float:left; width:145px; height:130px; overflow:hidden;  }
.galerihaber_alt_son ul li.sag{ padding-right:0px;}
.galerihaber_alt_son .resim{width:145px; height:84px; background-color:#333;}
.galerihaber_alt_son h1{ color:#2C88D6; font-size:11px; font-weight:bold; line-height:11px; padding-top:4px;}
.galerihaber_alt_son a{ color:#2C88D6; font-weight:bold;}

.galerihaber_random ul {list-style:none; padding:0px; margin:0px;    overflow:hidden; padding-bottom:15px;}
.galerihaber_random ul li{padding-right:10px; padding-top:10px; margin:0px; float:left; width:155px; height:110px;  }
.galerihaber_random ul li.sag{ padding-right:0px;}
.galerihaber_random .resim{width:155px; height:87px; }
.galerihaber_random h1{ color:#2C88D6; font-size:12px; font-weight:bold; line-height:13px; padding-top:4px;}
.galerihaber_random a{ color:#2C88D6; font-weight:bold;}